contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157445.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/e7m6-gh32
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157445
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157445
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157445/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157445/
identification:
  abstract:
    en: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from NOAA Ship Bell M. Shimada in the Columbia River
      estuary - Washington/Oregon, Gulf of the Farallones National Marine Sanctuary,
      North Pacific Ocean and Olympic Coast National Marine Sanctuary from 2012-09-04
      to 2012-09-17. These data include AMMONIUM (NH4), CHLOROPHYLL A, DISSOLVED INORGANIC
      CARBON (DIC), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, NITRITE, SALINITY,
      TOTAL ALKALINITY (TA), WATER TEMPERATURE, phosphate and silicate. The instruments
      used to collect these data include Alkalinity titrator, CTD, Coulometer for
      DIC measurement, bottle and spectrophotometer.


      These data were collected by William T. Peterson of NMFS-Newport, Gregory C.
      Johnson, Richard A. Feely, and Simone R. Alin of NOAA Pacific Marine Environmental
      Laboratory (PMEL), and Burke Hales and Laurie W. Juranek of Oregon State CEOAS
      (OSU-CEOAS) as part of the WCOA2012 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: WCOA2012'
    fr: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from NOAA Ship Bell M. Shimada in the Columbia River
      estuary - Washington/Oregon, Gulf of the Farallones National Marine Sanctuary,
      North Pacific Ocean and Olympic Coast National Marine Sanctuary from 2012-09-04
      to 2012-09-17. These data include AMMONIUM (NH4), CHLOROPHYLL A, DISSOLVED INORGANIC
      CARBON (DIC), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, NITRITE, SALINITY,
      TOTAL ALKALINITY (TA), WATER TEMPERATURE, phosphate and silicate. The instruments
      used to collect these data include Alkalinity titrator, CTD, Coulometer for
      DIC measurement, bottle and spectrophotometer.


      These data were collected by William T. Peterson of NMFS-Newport, Gregory C.
      Johnson, Richard A. Feely, and Simone R. Alin of NOAA Pacific Marine Environmental
      Laboratory (PMEL), and Burke Hales and Laurie W. Juranek of Oregon State CEOAS
      (OSU-CEOAS) as part of the WCOA2012 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: WCOA2012 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157445', '332220120904', AMMONIUM (NH4), AMMONIUM_UMOL_KG, 'Bell M. Shimada
          (call sign: WTED, ICES code: 3322, 2010-)', CHL_A _UG_L, COULOMETERS, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDOXYGEN_UMOL_KG, CTDPRESSURE_DBAR,
        CTDSAL_PSS78, CTDTEMP_ITS90_DEG_C, Columbia River estuary - Washington/Oregon,
        DIC_UMOL_KG, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE >
          WATER PRESSURE, Gulf of the Farallones National Marine Sanctuary, HYDROSTATIC
          PRESSURE, NITRATE, NITRATE_UMOL_KG, NITRITE, NITRITE_UMOL_KG, NOAA Ship
          Bell M. Shimada, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, OPTSPEC > Optical Spectrometer, OXYGEN_UMOL_KG, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        Olympic Coast National Marine Sanctuary, Pacific Ocean, SILICATE_UMOL_KG,
        Ships, Surface underway, TA_UMOL_KG, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, WCOA2012, West Coast OA Cruise, biological, bottle, chemical,
        coulometer for DIC measurement, discrete sample, profile, silicate, titrator]
      fr: [0157445 (FR), 332220120904 (FR), AMMONIUM (NH4) (FR), AMMONIUM_UMOL_KG
          (FR), 'Bell M. Shimada (call sign: WTED, ICES code: 3322, 2010-) (FR)',
        CHL_A _UG_L (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDOXYGEN_UMOL_KG (FR), CTDPRESSURE_DBAR (FR), CTDSAL_PSS78
          (FR), CTDTEMP_ITS90_DEG_C (FR), Columbia River estuary - Washington/Oregon
          (FR), DIC_UMOL_KG (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE
          (FR), Gulf of the Farallones National Marine Sanctuary (FR), HYDROSTATIC
          PRESSURE (FR), NITRATE (FR), NITRATE_UMOL_KG (FR), NITRITE (FR), NITRITE_UMOL_KG
          (FR), NOAA Ship Bell M. Shimada (FR), North Pacific Ocean (FR), OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OPTSPEC > Optical Spectrometer
          (FR), OXYGEN_UMOL_KG (FR), Ocean Acidification Program (OAP) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), Olympic Coast
          National Marine Sanctuary (FR), Pacific Ocean (FR), SILICATE_UMOL_KG (FR),
        Ships (FR), Surface underway (FR), TA_UMOL_KG (FR), US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory (FR), WCOA2012 (FR), West Coast OA Cruise
          (FR), biological (FR), bottle (FR), chemical (FR), coulometer for DIC measurement
          (FR), discrete sample (FR), profile (FR), silicate (FR), titrator (FR)]
    eov:
      en: [CHLOROPHYLL A, Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, 'OR-STATE/CEOAS > College of Earth,
          Ocean, and Atmospheric Sciences, Oregon State University', 'Oregon State
          University; College of Earth, Ocean, and Atmospheric Sciences', PHOSPHATE_UMOL_KG,
        SALINITY, SALINITY_PSS78, WATER TEMPERATURE, oceanography, phosphate, physical,
        spectrophotometer, total alkalinity]
      fr: [CHLOROPHYLL A (FR), Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), 'OR-STATE/CEOAS
          > College of Earth, Ocean, and Atmospheric Sciences, Oregon State University
          (FR)', 'Oregon State University; College of Earth, Ocean, and Atmospheric
          Sciences (FR)', PHOSPHATE_UMOL_KG (FR), SALINITY (FR), SALINITY_PSS78 (FR),
        WATER TEMPERATURE (FR), oceanography (FR), phosphate (FR), physical (FR),
        spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using Alkalinity titrator,
      CTD and other instruments from NOAA Ship Bell M. Shimada in the Columbia River
      estuary - Washington/Oregon, Gulf of the Farallones National Marine Sanctuary
      and others from 2012-09-04 to 2012-09-17 (NCEI Accession 0157445)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using Alkalinity titrator,
      CTD and other instruments from NOAA Ship Bell M. Shimada in the Columbia River
      estuary - Washington/Oregon, Gulf of the Farallones National Marine Sanctuary
      and others from 2012-09-04 to 2012-09-17 (NCEI Accession 0157445) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157445
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-126.09, 37.67, -122.89, 48.38]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
